<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>RickAndMorty</title>
    <script defer="defer" src="./static/js/main.3483f06a.js"></script>
    <link href="./static/css/main.c70dc7d7.css" rel="stylesheet">
</head>

<body>
    <div class="root"></div>
</body>

</html>